Should I stay at 4.1 or downgrade to 3.2?

Discussion in 'Wii - Hacking' started by kama, Jul 31, 2009.

  1. kama
    OP

    kama Member

    Newcomer
    44
    0
    Aug 27, 2008
    United States
    I'm already at 4.1 from using Nintendo's update. I have the HBC and some installed WADs, but I've been told that I lost all my trucha stuff.

    With that in mind, which is better: 3.2 or 4.1? What are the advantages of having each one?
     
  2. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    you don't have to downgrade, downgrading is risky enough....

    just get the Trucha bug restorer...
     
  3. Gamemaster1379

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
    4.0 and beyond offers the SD Card menu setup, which is nice, but it is true that using Nintendo's update, you have indeed lost Trucha abilities. The best course of action for the most functionality would to downgrade to 3.2-3.4, then use 4.1 updater, the one similar to Wanikoko's 4.0 updater (excuse the ignorance, I don't know what the 4.1 was officially called nor do I know who is behind it). Doing so will retain your trucha abilities and give you the SD Card menu.

    Seems I'm really out of it. It would seem this is the best route.
     
  4. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    could he not use dop-ios to update and trucha patch the all the Wii's iso's????
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Yeah that's crap. He can just stay at 4.1, use the trucha bug restorer, isntall cIOS and then use dopIOS.

    Downgrading is dangerous nowadays as you never know if it is a newer Wii that will brick while doing so...
     
  6. Dan_Aykroyd

    Dan_Aykroyd GBAtemp Fan

    Member
    318
    0
    Oct 30, 2008
    United States
    And why would you want to have Trucha Bug after you installed cIOS? What software do you use? That bug is pretty old and quite everything nowadays run out of IOS249 (cIOS). You can run USB loaders, patches (StartPatch), ATD, anything!

    Just manually patch the IOS60 if you want to have the "Channels from SD" functionality.
     
  7. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    I wouldn't downgrade bro, too risky.
     
  8. kama
    OP

    kama Member

    Newcomer
    44
    0
    Aug 27, 2008
    United States
    Do you need to know because it will tell you when it was made or what kind of board I have? I only ask because I don't immediately have access to the number.

    If the former, I got it right after it first came out in 2006.
     
  9. DigitalSquirrel

    DigitalSquirrel GBAtemp Regular

    Member
    258
    0
    Oct 26, 2008
    United States
    Don't downgrade, no reason. I run at 4.1 and everything is perfect. I don't get all these people that sit at 3.2... I guess for their modchips. But if you're only softmodding, don't bother, there are too many programs to help 4.0+4.1 users out,
     
  10. Dan_Aykroyd

    Dan_Aykroyd GBAtemp Fan

    Member
    318
    0
    Oct 30, 2008
    United States
    I have a modchip (Wiinja) + softmod with FW 4.1 and there're no problems at all with the former!
     
  11. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    I have a YAOSM and there is no problem with it on 4.0.
    In fact there is absolutely no problem with 4.0 or 4.1. There are only advantages. It's just a lot of people seem to be afraid of changes...
     
  12. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Well if you install a cIOS then you don't have a need for the trucha bug, so......better to stay on 4.1 as I'm a big fan of 3.2 I installed 4.1 to see what differences are between this 2 firmwares, as a result I can only tell that the Wii starts faster on 4.1 than on 3.2 (bootmii installed of course), anyway you need a cIOS to be able to downgrade, there is no risk in doing such thing (unless you downgrade to 3.4, in that case is a brick all the way), but as I say (and everyone in here), if you have a cIOS then why do you want the trucha bug in every IOS..??